dlogify docs
API referenceProjects

Rename a project

PATCH/v1/projects/{project_id}

Requires role admin or higher.

Authorization

AuthorizationBearer <token>

A session token from /v1/auth/sign-in/email (CLI, scripts).

In: header

Path Parameters

project_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X PATCH "https://example.com/v1/projects/string" \  -H "Authorization: Bearer $DLOGIFY_SESSION" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "created_at": "2019-08-24T14:15:22Z",  "id": "string",  "name": "string",  "org_id": "string"}